Unable to connect to the specified Database. Please verify the Database settings and MDAC installation. Proper installation of MDAC 2.7 SP1 or higher is required

TECH161162
Last Updated December 05, 2019
Copy Article Title/URL
Feedback
Subscribe
Imported Document ID: TECH161162

Thanks for your feedback. Let us know if you have additional comments below. (requires login)